.narumimai {
	background: #8eff8e;
}
.hosoko {
	background: #8effff;
}
.imoko {
	background: #b22222;
	color: #ffffff;
}
.oryou {
	background: #ce9eff;
	color: #ffffff;
}
.sa-ya {
	background: #4169e1;
	color: #ffffff;
}
.momota {
	background: #ffb6c1;
}
.misakichi {
	background: #ffff9e;
}
.kotton {
	background: #ffa500;
}
.today {
	background: #228b22;
	color: #ffffff;
}
